Bug 118848 - system-config-services rename incomplete
Summary: system-config-services rename incomplete
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-services   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-21 15:35 UTC by Eviv Bulgroz
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-22 21:03:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to complete system-config renaming (15.38 KB, patch)
2004-03-21 15:36 UTC, Eviv Bulgroz
no flags Details | Diff

Description Eviv Bulgroz 2004-03-21 15:35:16 UTC
Description of problem:
Mass renaming from redhat-config-* to system-config-* is incomplete
Patch attached

Version-Release number of selected component (if applicable):
system-config-services-0.8.8

Comment 1 Eviv Bulgroz 2004-03-21 15:36:09 UTC
Created attachment 98737 [details]
Patch to complete system-config renaming

Comment 2 Brent Fox 2004-03-22 21:03:39 UTC
Thanks for the patch.  Applied in cvs.


Note You need to log in before you can comment on or make changes to this bug.